﻿body {
    padding-top:4.8rem;
    padding-bottom:3rem;
    color: #4caf50;
}

a{
    color: #4caf50;
}
a:hover{
    color:#2b5b2d;
    text-decoration:none;
}
.breadcrumb {background-color:rgba(227,243,227,1);}
.loading {z-index:999999;position:fixed;text-align:center;width:100%;height:100%;top:0;left:0;background-color:rgba(76, 175, 80, 0.09);}
    .loading > div {
        padding: 10px;
        position: absolute;
        top: 50%;
        left: 50%;
        margin: 0;
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        font-size: 1.5rem;
        background-color: #fff;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
    }

@media only screen and (max-width: 758px) {
    body{ padding-top:6rem;}
}
.navbar-brand > img {max-height:45px;}
.navbar span {color: #4caf50;font-size:1.2rem;}

.btn-ardora {background-color:#4caf50; color:white;}
.btn-ardora:focus, .btn-ardora.focus {
    outline: 0;
    box-shadow: 0px 0px 0px 0.2rem rgba(0, 255, 68, 0.25);
}
.btn-ardora:hover {
    color: #f0f0f0;
    text-decoration: none;
}

tr.pager > td > table > tbody > tr > td {padding-left:0!important;padding-right:2px!important;}
tr.pager > td > table > tbody > tr > td > span,
tr.pager > td > table > tbody > tr > td > a {
    margin-left:0!important;
    margin-right: 5px!important;
    padding: 5px 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
tr.pager > td > table > tbody > tr > td > span {
    background-color: #4caf50;
}
tr.pager > td > table > tbody > tr > td > a {
    background-color: #f0f0f0;
    color: #4caf50;
    text-decoration:none;
}
tr.pager > td > table > tbody > tr > td > a:hover {
    background-color: #a0a0a0;
    color:#2b5b2d;
}

tr.pager td:hover,
tr.pager table tr:hover,
tr.emptyrow td:hover {background-color:white!important;}
tr.emptyrow {font-style:italic;font-weight:100;color:#a0a0a0;}

.nota {color:#ffd800;cursor:default;}
